Bug 201069 - [New Port] games/voxelands: A voxel sandbox game forked from minetest
Summary: [New Port] games/voxelands: A voxel sandbox game forked from minetest
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joseph Mingrone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-23 08:11 UTC by Menche
Modified: 2021-04-29 12:11 UTC (History)
2 users (show)

See Also:


Attachments
shell archive of port files (69.00 KB, text/plain)
2015-06-23 08:11 UTC, Menche
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Menche 2015-06-23 08:11:51 UTC
Created attachment 158009 [details]
shell archive of port files
Comment 1 commit-hook freebsd_committer 2016-11-01 20:02:50 UTC
A commit references this bug:

Author: jrm
Date: Tue Nov  1 20:02:23 UTC 2016
New revision: 425080
URL: https://svnweb.freebsd.org/changeset/ports/425080

Log:
  New ports: games/voxelands and games/voxelands-server

  A voxel sandbox game forked from minetest:
  http://www.voxelands.com/

  PR:		201069
  Submitted by:	dcmenche@gmail.com (maintainer)
  Reviewed by:	mat
  Approved by:	swills (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8379

Changes:
  head/games/Makefile
  head/games/voxelands/
  head/games/voxelands/Makefile
  head/games/voxelands/distinfo
  head/games/voxelands/files/
  head/games/voxelands/files/patch-CMakeLists.txt
  head/games/voxelands/pkg-descr
  head/games/voxelands/pkg-plist
  head/games/voxelands-server/
  head/games/voxelands-server/Makefile
  head/games/voxelands-server/pkg-descr
Comment 2 Joseph Mingrone freebsd_committer 2016-11-01 20:06:30 UTC
Committed.  Thanks for your submission.

Because of some automated things, it would be best if your Bugzilla email address matched your maintainer address.  Could you update your Bugzilla address to dcmenche@gmail.com?

The site http://portscout.freebsd.org/ is helpful for maintainers.
Comment 3 Philip Benjamin 2021-04-29 12:11:04 UTC
MARKED AS SPAM